import { defineComponent } from 'vue'
import { Empty, Button } from 'vant'

export default defineComponent({
  name: 'notfund',
  render() {
    return (
      <Empty
        image="error"
        description={this.$route.path + ' 路径不存在'}
      >
        <Button type="primary" color="#01C1B5" onClick={() => this.$router.replace('/')}>返回首页</Button>
      </Empty>
    )
  }
})
